Thursday, November 14, 2013

Developing with .NET Framework 4.5.1 using Visual Studio 2012

If you are unable to develop using Visual Studio 2013 because of the system requirements (such as the requirement for Internet Explorer 10), fortunately, you can still develop on the .NET Framework v. 4.5.1 platform using Visual Studio 2012!

This is due to the recently released Developer Pack for Visual Studio 2012 which makes it possible to add .NET 4.5.1 support to Visual Studio 2012:

Therefore, if you still want to leverage .NET 4.5.1 in the development of your .NET Application but cannot yet migrate to Visual Studio 2013, you can continue developing on Visual Studio 2012 until you are able to migrate your system to meet the compatibility requirements of Visual Studio 2013!


No comments:

Post a Comment